usr/lib/*mex* usr/lib/
usr/lib/*.m usr/share/libsbml-matlab/
debian/etc/profile.d/libsbml-matlab.sh etc/profile.d/
debian/etc/csh/login.d/libsbml-matlab.csh etc/csh/login.d/
../lintian/libsbml5-matlab usr/share/lintian/overrides
